body
{
	color: #E0E0E0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	background: url(../img/dark_wood.png);
	background-repeat: repeat-x repeat-y;
}
a{
	text-decoration:none;
	color:#E0E0E0;
}

section
{
	overflow: hidden;
}

/*HEADER*/

header
{
	margin:0;
	padding:0;
	background:#1B1B1B;
	position:fixed;
	width:100%;
	min-width:750px;
	z-index:50;
	top:0;
	left:0;
}

.headcont
{
	width:750px;
	height:70px;
	margin:20px auto;
	overflow:hidden;
}
.headcont nav
{
	height:140px;
	margin:0;
	padding:0;
	width:125px;
	overflow:hidden;
	position:relative;
	float:left;
	text-align:center;
	cursor:pointer;
	font-size:120%;
}
.headcont a
{
	margin:0;
	padding:0;
	overflow:hidden;
}

.headcont img
{
	margin:0;
	padding:0;
	
	position:relative;
	width:125px;
	height:70px;
}
.headcont p
{
	margin:0;
	padding:0;
	overflow:hidden;
	color:#F3F3F3;
	vertical-align:middle;
	text-align:center ;
	width:125px;
	position:relative;
	line-height:70px;
}

/* FOTO PRINCIPALE*/

.foto_principale
{
	width:100%;
	min-width: 750px;
	height: 400px;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	/*background: url(../img/bg_head.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.fp_conten
{
	overflow:hidden;
	position:relative;
	width:750px;
	height:200px;
	margin: 0px auto;
	top:-270px;
	line-height:200px;
}

.fp_img
{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position:relative;
	top:0;
	width:0;
	z-index:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:#1B1B1B;
}




/* APERTURA DELLE FOTO*/



/* SFONDO ANIMATO */
/*.sfondo_fp
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	
	opacity:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	
	animation-duration:20s;
	animation-iteration-count:infinite;
	-webkit-animation-duration:20s;
	-webkit-animation-iteration-count:infinite;
	
}



.sfondo_fp:nth-child(1)
{
	background-image:url(../img/slide_1.jpg);
	opacity:1;
	
}
.sfondo_fp:nth-child(2)
{
	background-image:url(../img/slide_2.jpg);
	
	animation-name:dissolvenzasfondo2;
	-webkit-animation-name:dissolvenzasfondo2;
}
.sfondo_fp:nth-child(3)
{
	background-image:url(../img/slide_3.jpg);
	animation-name:dissolvenzasfondo3;
	-webkit-animation-name:dissolvenzasfondo3;	
}





@keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	25%{opacity:0;
	height:0;}
	33%{opacity:1;
	height:100%;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	25%{opacity:0;
	height:0;}
	33%{opacity:1;
	height:100%;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	25%{opacity:0;
	height:0;}
	33%{opacity:1;
	height:100%;}
	95%{opacity:1}
	100%{opacity:0}
}


@keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	60%{opacity:0;
	width:0;}
	65%{opacity:1;
	width:100%;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	60%{opacity:0;
	width:0;}
	65%{opacity:1;
	width:100%;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	60%{opacity:0;
	width:0;}
	65%{opacity:1;
	width:100%;}	
	95%{opacity:1}
	100%{opacity:0}
}

*/

/* FINE ANIMAZIONE*/

.fp_img img
{
	display:none;
}

#fplogo
{
	float:left; 
	display:block;
}

.fp_conten a
{
	float:left;
}
.foto_principale h1
{
	cursor:default;
	height:200px;
	float:left;
	line-height:200px;
	margin:0 50px;
	padding:0;
	font-size:240%;
}

/*FOOTER*/

footer
{
	/*height:400px;*/
	background-image:url(../img/footer.jpg);
	background-position:bottom;
	background-size:cover;
	background-repeat:no-repeat;
	width:100%;
	min-width:750px;
	overflow:hidden;
	margin:0 auto;
}

.contenuto_footer
{
	min-width:750px;
	width:75%;
	margin:20px auto;
}

.contenuto_footer ul
{
	text-align:center;
	overflow:hidden;
	margin:10px auto;
	list-style:none;
	font-size:110%;
	width:750px;
	padding:0;
}

.contenuto_footer li
{
	color: #E0E0E0;
	margin:0;
	float:left;
	width:150px;
}
.contenuto_footer li :hover
{
	color: #FFC80A;
}

.footer_info
{
	font-size:80%;
	text-align:center;
	margin:25px auto;
}

.stile_logo_foot
{
	display:block;
	margin:10px auto;
}

.fontanini
{
	margin:30px auto;
	text-align:center;
	font-size:80%;
}
/* TITOLi*/


h2
{
	font-size:220%;
	color:#FFC80A;
}

h3
{
	margin-top:35px;
	color:#FFC80A;
}

h4
{
	color:#FFC80A;
}

/*CONTENUTO*/

/* Da inserire in ogni singolo caso 
.contenuto
{
	width:700px;
	margin:40px auto;
	overflow:hidden;
	color:#292929;
}

.sfondo_contenuto
{
	max-width:750px;
	width:750px;
	margin:20px auto;
	background:#FFFFFF;
	box-shadow: 10px 10px 5px #5A5A5A;
	
}

*/


.contenuto p
{
	font-family:font_testi, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	margin:5px 10px;
	text-align:justify;
}